ITPAM conflict with Java version 1.6.025 and 1.6.026